[Background]

image = bg.png

outsideMarginLeft = 22
outsideMarginTop = 8
outsideMarginRight = 22
outsideMarginBottom = 1

margin = 3
borderMarginLeft = 22
borderMarginTop = -8
borderMarginRight = 22
borderMarginBottom = 2

; fillMode: tile or stretch. when not specified, 'tile' will be used.
fillMode = stretch

[Separator]

image = dock-separator.png

marginTop = 0
marginBottom = 0
